Bug 9811 - lilo unable to load from floppy if no IDE hard drive
lilo unable to load from floppy if no IDE hard drive
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-02-27 09:10 EST by Jeremy A Carlson
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-08 12:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy A Carlson 2000-02-27 09:10:15 EST
I originally installed Linux on an IDE hard drive. I later moved Linux
onto a SCSI IBM DNES-318350 hard drive with a Adaptec AHA2930U2 SCSI
controller. I created a boot floppy using lilo.  After removing the IDE
hard drive I rebooted the machine with the floppy. Lilo never loaded, but
instead I got a series of 1 0 1 0 ... I reinstalled my hard drive and
booted from the floppy and lilo loaded correctly.

I have an EPOX EP-MVP3G2 system board.
Comment 1 Jeremy A Carlson 2000-02-29 12:02:59 EST
CORRECTION: I do not recieve 0 1 0 1, I recieve 01 01 01 until I reboot.
Comment 2 Jeremy A Carlson 2000-04-16 12:40:59 EDT
I downloaded, compiled, and installed lilo-21.4-2. Seems the problem is fixed.

Note You need to log in before you can comment on or make changes to this bug.